* {
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  box-sizing: border-box;
}
input,
textarea,
select,
pre,
blockquote,
button {
  font: inherit;
  background: transparent;
}
input {
  appearance: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  appearance: none;
  margin: 0;
}
input[type="number"] {
  appearance: textfield;
}

body {
  color: #222;
  font: 300 15px/1.3 "Montserrat", sans-serif;
}

a {
  text-decoration: none;
  color: currentColor;
  transition: color 0.2s;
}
a:hover {
  color: #c790e7;
}
.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  padding: 40px 15px;
  background: #faf1ff;
}

.form {
  max-width: 500px;
  width: 100%;
  padding: 50px;
  background: #fff;
  border-radius: 35px 0;
}
.title {
  margin-bottom: 30px;
  font-family: "Playfair Display", serif;
  font-weight: 500;
  font-size: 30px;
  text-align: center;
}
.form-input {
  display: block;
  margin-bottom: 20px;
}
.form-input .form-title {
  margin-bottom: 5px;
  color: #c8c8c8;
  font-size: 11px;
  font-weight: 500;
  margin-left: 45px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}
.form-input input {
  background: #f5f5f5;
  border-radius: 35px 2px;
  display: block;
  height: 70px;
  padding: 0 45px;
  transition: 0.15s;
  width: 100%;
}
.form-input input:focus {
  background: #faf5ff;
}

.btn {
  display: block;
  margin-top: 25px;
  margin-bottom: 20px;
  background: #c790e7;
  border-radius: 35px 2px;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  height: 70px;
  letter-spacing: 0.15em;
  padding: 0 45px;
  transition: background 0.15s;
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.btn:hover {
  background: #c76ffb;
}

.bottom-text {
  margin: 25px 0;
  font-size: 12px;
}
.bottom-row {
  display: flex;
  justify-content: space-between;
  font-weight: 500;
}

@media (max-width: 768px) {
  .form {
    padding: 35px 20px;
  }
  .title {
    margin-bottom: 20px;
  }
}
